/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen-child/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen  Child Theme
Version: 1.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@media(max-width: 767px){
	body {
    padding: 0 30px 30px;
	}
	.header-mn, #menu-ver-menu {
    height: auto !important;
	}
	header.entry-header .wp-show-posts-entry-content > .row {
		margin: 0 auto;
	}
	.entry-content .top-n {
		padding:0;
		margin:0 auto;
	}
	aside#sidebar {
		margin:0 auto;
		padding:0;
	}
	body .header-img > b {
    position: relative;
    color: #000;
    float: right;
    line-height: 18px;
    bottom: 0;
	}
	body .header-img > b > br {
		display: none;
	}
	button.menu-toggle {
		width: 100%;
	}
	ul#menu-top-menu {
    margin-left: 0;
	}
	ul#menu-top-menu {
    text-align: center;
    width: 100% !important;
    margin: 0 auto;
    float: none !important;
	}
	body #site-navigation {
		margin-top: 20px;
		margin-bottom: 20px;
		width: 100%;
    border: 1px solid #cccccc;
	}
	.main-navigation > div > ul {
    padding: 0;
	}
	ul#top-menu li {
		margin-right:0 !important;
	}
	ul#top-menu a {
    font-size: 14px;
    padding: 10px !important;
	}
	body .header-img > b {
    position: relative;
    color: #000;
    float: left !important;
    line-height: 20px;
    bottom: 0;
    padding: 10px;
		background: #f2f2f2;
		left:0;
		width: 100%;
	}
	.site-info.container > div > div {
		text-align: left !important;
	}
}
@media (max-width: 575px){
	.navigation-top div {
		margin:0 auto;
		text-align: center;
	}
	.navigation-top div a {
		padding:0;
	}
	.navigation-top > div > .row > div {
		padding: 0;
	}
}
@media (min-width: 768px) and (max-width: 930px){
	.navigation-top > .wrap > .row {
		max-width: 100%;
	}
	footer#colophon > .wrap > div > .row {
		max-width: 100%;
	}
}



:root {
	--blue-dark: #0d1339;
	--color-white: #ffffff;
	--color-lightgrey: #ddd;
	--color-blue: #2a51a3;
	--color-black: #000;
	--green-c: #2ab673;
	--light-grey: #f4f4f4;
	--grey: #909090;
	--dark-grey: #141620;
	--black: #000000;
}
  
::-webkit-input-placeholder { /* Chrome */
  color: var(--black);
  transition: opacity 250ms ease-in-out;
}
:focus::-webkit-input-placeholder {
  opacity: 0.5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: var(--black);
  transition: opacity 250ms ease-in-out;
}
:focus:-ms-input-placeholder {
  opacity: 0.5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: var(--black);
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus::-moz-placeholder {
  opacity: 0.5;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: var(--black);
  opacity: 1;
  transition: opacity 250ms ease-in-out;
}
:focus:-moz-placeholder {
  opacity: 0.5;
}


html {
	background-color: #fff;
}
body {
	height: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,ffffff+13 */
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 13%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 13%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 13%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
body *:not(a):not(h1):not(h2):not(h3):not(h4):not(h5):not(h6),
body .entry-content .cont a {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
}
a,h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.cont h1 {
	font-size: 17px;
	color: #000;
	padding: 0 0 8px 0;
	margin: 0;
}


ul, ol {
    padding: 0;
    margin-left: 30px;
}
header.entry-header > h2,
#main .header-img > br {
	display: none;
}
body .container,
body .navigation-top .wrap,
.wrap {
	max-width: 900px;
	padding: 0;
}
#primary.content-area {
	max-width: 900px !important;
	margin: 0 auto;
}
p {
	text-align: justify;
}

/* Top */
.top .site-branding.wrap {
	padding:0;
	margin-bottom: 0 !important;
}
body .top.container-fluid .custom-header.container {
	margin-bottom: 0 !important;
}

/* Header */
.custom-logo-link {
    margin-top: 45px;
}
.navigation-top > div > div {
	padding-top: 5px;
}
#masthead .navigation-top .custom-logo {
    width: 258px;
    height: 55px;
}
#site-navigation {
    margin-top: 60px;
}
.navigation-top {
	position: relative;
}
.navigation-top > .wrap {
	background: url(images/top-header-bg.png) top right no-repeat;
}


/* top menu */
.rt-col .top-n {
	padding-right: 0;
}
.navigation-top .top_new_menu_class {
    margin-top: 10px;
}
#menu-top-menu {
	text-align: right;
}
#menu-top-menu li {
    list-style: none;
    display: inline-block;
}
#menu-top-menu li:not(:last-child):after {
	content: "|";
	padding-left: 5px;
	color: var(--grey);
}
#menu-top-menu li a {
	color: var(--grey);
	font-weight: normal;
}

/* main menu */
#top-menu li a {
	font-weight: normal;
}
#top-menu li:not(:last-child) {
	margin-right: 20px;
}
.main-navigation a {
	padding: 0px;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
.menu-main-menu-container #top-menu.menu li:hover a,
.menu-main-menu-container #top-menu.menu li:focus a {
	color: #F07822;
	border-bottom: 2px solid #F07822;
	text-decoration: none;
}
.menu-main-menu-container > #top-menu {
	margin: 16px 0 12px;
}

/* content */
.site-content-contain,
.navigation-top,
.site-header {
	background-color: transparent;
	border: 0;
}	
#main header.entry-header{
	margin-bottom: 0;
}
.float-left.cont {
	border: 1px solid #ddd;
	margin: 22px 0;
	padding: 10px;
}
.cont h6 {
	color: #000;
}
.entry-content .wthr {
	margin-top: 30px;
}
.wthr > div {
	margin: 0 auto;
}
#content.site-content {
	padding:0;
}
.site-content-contain header .entry-title {
	display: none;
}
.entry-content .cont a:not(.head) {
	color: blue;
	box-shadow: 0 0 0;
}
.entry-content .cont a:hover,
.entry-content .cont a:focus {
	text-decoration: none;
	box-shadow: 0 0 0;
}

	/* header image */
	#main > article > div > .container-fluid {
		padding: 0;
	}
	.header-img,
	.header-mn {
		padding: 0 !important;
	}
	#main .header-mn #menu-ver-menu {
		margin: 0;
	}
	.header-img > b {
		position: absolute;
		bottom: 30px;
		left: 30px;
		font-weight: bold;
		font-size: 18px;
		width: 235px;
		color: #fff;
	}
	/* header menu */
	#menu-ver-menu {
		height: auto;
	}
	#main .header-mn #menu-ver-menu {
		background: transparent !important;
	}
	
	#menu-ver-menu li {
		width: 100%;
	}
	#menu-ver-menu li a {
		border-bottom: 0 !important;
		box-shadow: 0 0 0;
		background: #f2f2f2;
		padding: 19px 22px 19px 98px;
		position: relative;
		border: 1px solid #ddd !important;
		color: #000;
		display: inline-block;
		width: 100%;
	}
	#menu-ver-menu li a:before {
		position: absolute;
		top: 3px;
		left: 0;
		height: 52px;
		width: 82px;
		content: "";
	}
	#menu-ver-menu li.routes a:before {
		background: url(images/routes.png) left center no-repeat;
	}
	#menu-ver-menu li.parcel-transfer a:before {
		background: url(images/parcels.png) left center no-repeat;
	}
	#menu-ver-menu li.map-vr a:before {
		background: url(images/map.png) left center no-repeat;
	}
	#menu-ver-menu li.contact-vr a:before {
		background: url(images/contact.png) left center no-repeat;
	}
	#menu-ver-menu .map-i a:before {
		background: url(images/map.png) left center no-repeat;
	}
	#menu-ver-menu li a:hover,
	#menu-ver-menu li a:focus {
		color: #F07822;
		text-decoration: none;
	}
	#menu-ver-menu li:hover a:before,
	#menu-ver-menu li:focus a:before {
		opacity: 0.5;
	}
	
	/* Contact */
	form.wpcf7-form label {
    width: 100%;
	}
	form.wpcf7-form input,
	form.wpcf7-form textarea {
		background: #f5f5f5;
		border: 1px solid #E7E3DD;
		padding: 10px 13px;
	}
	.cont .wpcf7-submit {
			border: 1px solid #e27c04;
			border-radius: 8px;
			background: #f28300;
			color: #fff;
			font-size: 16px;
			font-weight: normal;
			padding: 15px 30px;
	}
	
	

/* Footer */
footer#colophon {
    width: 100%;
		margin-top: 0;
		border:0;
		padding:0;
}
footer#colophon > div {
	border-top: 1px solid #cdcdcd;
}
body footer#colophon .wrap * {
	font-size: 11px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body footer#colophon .wrap a {
	box-shadow: 0 0 0;
}
.ime a,
.ime a:hover,
.ime a:focus {
	color: blue;
	box-shadow: 0 0 0;
	text-decoration: none;
}
footer#colophon .ime {
	text-align: right;
}

/* Accordion */
.accordion > div {
	overflow:hidden;
	border-bottom:1px solid transparent;
}
.accordion,
.accordion > div,
h3 {
	padding-bottom:15px;
}
.accordion .head {
	background: #9F9F9F;
	padding: 5px 10px;
	cursor: pointer;
	color: #fff;
	width: 100%;
	display: block;
	font-weight: bold;
	box-shadow: none;
}
.accordion .head:hover,
.accordion .head:focus {
	color: #fff;
}
.accordion h4 {
	background: #F5F3F1;
	margin: 10px 0;
	padding: 5px 10px;
}
.accordion h5 * {
font-size: 17px;
color: #b38300;
padding: 0 0 8px 0;
margin: 0;
}

.accordion > div > p,
.accordion > div > p * {
	width: 100%;
	display: inline-block;
	font-weight: bold;
	border: 0;
	box-shadow: 0 0 0;
}
.accordion > div > p:hover,
.accordion > div > p:focus,
.accordion > div > p *:focus,
.accordion > div > p *:hover {
	box-shadow:0 0 0;
	border:0;
	color: #fff;
	text-decoration: none;
}
.entry-content h1 * {
	font-size: 17px;
	color: #000;
	padding: 0 0 8px 0;
	margin: 0;
}
.accordion .content h4 {
	font-size: 12px;
	font-weight: normal;
}